"Calculating" = "Calculando";
"Calculating Time Remaining" = "Calculando el tiempo restante";
"Calculating Time Until Full" = "Calculando tiempo para la carga completa";
"Not Charging" = "No se está cargando";
"Charging" = "Cargando";
"%@ Full" = "%@ llena";
"%@ Remaining" = "%@ restante";
"%@ Until Full" = "%@ para estar cargada";
"Energy Saver Preferences" = "Panel de preferencias Economizador…";
"Charged" = "Cargada";
"UPS" = "SAI";
"Battery" = "Batería";
"Power Adapter" = "Adaptador";
"Amperage:" = "Amperaje:";
"Voltage:" = "Voltaje:";
"Cycles:" = "Ciclos:";
"BATTERY" = "BATERÍA";
"Unknown Time" = "Tiempo desconocido";
"Internal Battery" = "Batería interna";
"Health:" = "Salud:";
"Edit Preferences..." = "Preferencias...";

"Design Capacity:" = "Capacidad original:";
"Current Capacity:" = "Capacidad actual:";

